CVE-2011-0815

HIGH

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 6 Update 25 and earlier, 5.0 Update 29 and earlier, and 1.4.2_31 and earlier allows remote untrusted Java Web Start applications and untrusted Java applets to affect confidentiality, integrity, and availability via unknown vectors related to AWT.

References

http://lists.opensuse.org/opensuse-security-announce/2011-06/msg00003.html

http://lists.opensuse.org/opensuse-security-announce/2011-07/msg00003.html

http://lists.opensuse.org/opensuse-security-announce/2011-07/msg00009.html

http://lists.opensuse.org/opensuse-security-announce/2011-08/msg00001.html

http://lists.opensuse.org/opensuse-security-announce/2011-08/msg00002.html

http://lists.opensuse.org/opensuse-security-announce/2011-08/msg00022.html

http://lists.opensuse.org/opensuse-security-announce/2011-08/msg00025.html

http://marc.info/?l=bugtraq&m=132439520301822&w=2

http://marc.info/?l=bugtraq&m=133728004526190&w=2

http://marc.info/?l=bugtraq&m=134254866602253&w=2

http://marc.info/?l=bugtraq&m=134254957702612&w=2

http://secunia.com/advisories/44930

http://secunia.com/advisories/49198

http://security.gentoo.org/glsa/glsa-201406-32.xml

http://www.hitachi.co.jp/Prod/comp/soft1/global/security/info/vuls/HS11-015/index.html

http://www.ibm.com/developerworks/java/jdk/alerts/

http://www.oracle.com/technetwork/topics/security/cpujuly2011-313328.html

http://www.oracle.com/technetwork/topics/security/javacpujune2011-313339.html

http://www.us-cert.gov/cas/techalerts/TA11-201A.html

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14335

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14896

Details

Source: MITRE

Published: 2011-06-14

Updated: 2018-10-30

Risk Information

CVSS v2.0

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH